body {
	background: #fff;
}

a {
	color: #d85050;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:focus {
	color: #d85050;
	text-decoration: none;
}


/** Header **/
header {
	padding-bottom: 0px;
}
.header-container {
	margin-bottom: 0px;
}
.header-container {
	background: #fff;
}
#header {
	background: #000;
}
header .banner {
	background: #000;
}
#header .nav {
	background: #000;
}
/*
#header #header_logo {
	padding-top: 35px;
}*/

#header #header_logo img {
	max-height: 60px;
	width: auto;
}
#header .top {
	position: relative;
	/*padding-bottom: 25px; */
}
#header .top > .container, #header .top > .container > .row {
	position: static;
}
#header .top > .container > .row {
	margin-left: 0;
	margin-right: 0;
}

#header #ph_megamenu_wrapper {
    background: #000;
}

/** Columns **/
.columns-container {
	background: none;
	margin-top: 10px;
}
#columns {
	background: #fff;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
}
#columns > #slider_row {
	background: #fff;
	padding-top: 0px;
}
#center_column #content ul {
	list-style: initial;
}
#center_column #content ul li {
	margin-left: 15px;
}
@media (max-width: 768px) {
	#columns {
		padding-left: 15px;
		padding-right: 15px;
	}
}
/** Top area wide **/
#top-area-wide > .container {
	max-width: 100%;
	width: 100%;
	text-align: center;
	padding: 0;
}
#top-area-wide #homepage-slider {
	margin-bottom: 0;
	padding-top: 0;
}
#top-area-wide #homepage-slider .bx-wrapper {
	margin: 0 auto !important;
}
/** Home tabs **/
#home-page-tabs {
	background: none;
	margin: 0;
}
#home-page-tabs > li {
	display: inline-block;
	background: none;
	border: none;
	color: #e30613;
	float: none;
	margin: 0 9px 0 0;
	padding: 0;
}
#home-page-tabs > li a {
	padding: 7px 12px;
	font: 600 21px/24px "Open Sans", sans-serif;
	margin: 0;
}

#home-page-tabs > li.active a,
#home-page-tabs > li a:hover {
	padding: 7px 12px;
}

/** Block titles **/
.block .title_block, .block h4,
#order-opc .title_block {
	font: 600 18px/22px "Open Sans", sans-serif;
	color: #fff;
	background: #0d2838;
	border-top: 0px;
	text-transform: uppercase;
	padding: 14px 5px 17px 20px;
	margin-bottom: 20px;
}
.block .title_block, .block .title_block a {
	color: #fff;
}
.block .title_block, .block .title_block a:hover {
	color: #e8e8e8;
}

#category .category-name{
	
	display:none;
	
}

/** Smartblog **/
#smartbloglatestnews .sds_inner.col-xs-12 {
	padding-left: 0;
	padding-right: 0;
}

/** Informations block **/
.block ul li a {
	color: #333;
}
.block ul li a:hover,
.block .list-block li a:hover {
	color: #26be6c;
}

/*
.product-container .new-label{	
display:none;		
}
*/

.product-container .new-box {
    top: 0px;
}


.sf-menu li {	
	float:left;
	margin-right: 20px;
    margin-top: 5px;	
}

.sf-menu li a,.sf-menu li a:hover{	
  color: #fff;
}

.header_user_info a:hover {
    color: #fff;
}

.homepage-brand-logos  h1,.homepage-brand-logos  h2{
	
	color:#333;
	
}

@media (max-width: 768px){
	#order-detail-content #cart_summary tfoot tr .text-right, #order-detail-content #cart_summary tfoot tr tbody td.cart_unit, #order-detail-content #cart_summary tbody tfoot tr td.cart_unit, #order-detail-content #cart_summary tfoot tr tbody td.cart_total, #order-detail-content #cart_summary tbody tfoot tr td.cart_total, #order-detail-content #cart_summary tfoot tr .price {		
		width: 100%;
	}
}

@media (max-width: 768px) {
	#order-detail-content #cart_summary td.cart_quantity {
		width: 34%;
	}
}


/** Footer **/
.footer-container {
	background: #0d2838;
	color: #fff;
}
.footer-container #footer {
	color: #fff;
}
.footer-container #footer a {
	color: #fff;
}
.footer-container #footer a:hover {
	color: #777;
}
.footer-container #footer ul.some-icons li a:hover .icon {
	color: #fff;
	background: #e30613;
}

#facebook_block, #cmsinfo_block { 
    min-height: inherit;
    height: inherit;
	max-height: 530px;
}

#facebook_block h4 { 
    display: none;
}


#cmsinfo_block em { 
    color: #cacaca;
    background: none;
}

#cmsinfo_block h3 {
    font: 600 18px/52px "Open Sans", sans-serif;
    color: #333;
}

#facebook_block, #cmsinfo_block {   
    background: #fff; 
}

#cmsinfo_block > div {
    padding: 15px 10px 0 0;
}

/*
ul.product_list .availability span.available-now, .combinations .availability span{    
	display:none;
}

ul.product_list .availability span.out-of-stock, .combinations .availability span.out-of-stock {
   display:none;
}
*/

/*
#category ul.product_list .availability{
	display:none!important;
}
*/

#pQuantityAvailable ,
#last_quantities{
    display: none;
}

.page-product-box .old_price{
	display:none;
}

#page .page-product-box .rte{
 padding:0px;	
}

.combinations th, .combinations td {
    border: 0px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;	
}

.combinations th:nth-child(5){
	border-right: 0px;
}

.combinations th, .combinations td.name,
.combinations th, .combinations td.reference ,
.combinations th, .combinations td.stock,
.combinations th, .combinations td.price
  {
    border-right: 1px solid #ddd;
}

.combinations td.reference ,
.combinations td.stock,
.combinations td.price{
    text-align: center;
}

.product-container .cart-controls button.minus, .combinations .cart-controls button.minus, .product-container .cart-controls button.plus, .combinations .cart-controls button.plus {
    width: 25px;
    height: 25px;
}

.combinations .amount input {
    color: #333;
    border-left: 0px;
    border-right: 0px;
	height: 25px;
}

.combinations td p { 
    color: #333;
}

.combinations .cart-controls button.addCart{
	height: 25px;	
}

.footer-container #footer h4 { 
    text-transform: uppercase;
}

.home-logos{
	padding-top: 10px;	
    padding-bottom: 40px;
    background: #103142;
    margin-bottom: 10px;
}


#index .tab-content {
    margin-bottom: 55px;
}

.product-container .cart-controls {
    margin-left: 0px;
}
.product-container .cart-controls {
    display: block;
    padding-bottom: 2px;
}

.product-container .cart-controls input, .product-container .cart-controls button {
    width: 40px;
    height: 25px;
    line-height: 16px;
    margin-right: 0px;
}

.product-container .cart-controls input, .product-container .cart-controls button {
    width: 40px;
    height: 25px;
    line-height: 16px;
    margin-right: 0px;
}

ul.product_list.grid > li .product-container .product-image-container .content_price {
    padding: 0px;
    padding-right: 20px;
}
ul.product_list.grid > li .product-container .content_price {
    padding-right: 10px;
    text-align: center;
}

.footer-container #footer .bottom-footer div {
    border-top: 0px;
}

#footer .footer-logo-mobile{
 display:none;	
}

#footer .footer-logo-desktop{
	display:block;	
}

#header .cart_block { 
    background: rgb(249,249,249);
    border: 1px solid #cccccc;
}

#header .cart_block .price, 
#header .cart_block a, 
#header .cart_block .cart-info .quantity-formated,
#header .cart-prices .cart-prices-line {
    color: #000;
}

#header .cart_block .cart-prices,
#header .cart_block .cart-buttons {
    border: none;
    background: none;
}

#header .cart_block .cart_block_list .remove_link a, #header .cart_block .cart_block_list .ajax_cart_block_remove_link {
    color: #cc2626;
}

.cart_block .cart-buttons a#button_order_cart span { 
    border: solid 1px rgb(36,75,95);
    background: rgb(36,75,95);
	color: #fff;
	text-transform: uppercase;
}

.af_subtitle,
.af_subtitle_heading,
.af_filter .slider  {
	font-weight: bold;
	color: #333;
	display: block;
}

#layer_cart { 
    width: 60%;
}

#order-opc #opc_payment_methods p.warning {
    font-weight: 700;
    font: 600 18px/22px "Open Sans", sans-serif;
    color: #fff;
    background: #0d2838;
    border-top: 0px;
    text-transform: uppercase;
    padding: 14px 5px 17px 20px;
    margin-bottom: 20px;
    background-color: #0d2838;
}
	


ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
.product-container .cart-controls 
{
	display:none;	
}

.button.stores, .button.open_combinations_button, .button.ajax_add_to_cart_button { 
    display: none;
}

.addresses .select label, .addresses .selector, .addresses .addresses .address_select { 
    margin-bottom: 10px;
}

#product #oosHook{	
	padding-bottom: 20px;	
}	


ul.product_list.grid > li .product-container .functional-buttons {
    background: none;
    padding: 0px
}

#cmsinfo_block em {
    width: 70px;
    font-size: 40px;
}

#modern-mobile-header .modern-header-column > .inner a.absolute-middle { 
    font-size: 6vw;
}

.product_price_tax_text{
  display:none;	
}


.new-label::after { 
    height: 27px;
}

#footer .block_content  ul li:nth-child(4) {
	display:none;
}

.dlmhlp-addr-distance { 
    display: none;
}

.dlhmhlp-addr-row {
    font-size: 12px;
}


ul.product_list.grid .img-responsive {
    max-height: 200px;
}


/** Responsive **/

@media (min-width: 1200px){
	
	ul.product_list.grid > li .product-container .functional-buttons {
		display: none!important;
	}
	
	ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
		display: none!important;
	}
	
	ul.product_list.grid > li.hovered .product-container .content_price {
		display: block!important;
	}	

	.button.lnk_view {
		min-width: 128px;
	}	
	
}

@media (min-width: 479px){
  
    /*
	ul.product_list.grid > li .product-container .product-image-container {
		padding: 0px;
	}
	*/
	
	ul.product_list.grid > li .product-container {
		min-height: 400px;
	}	
	
}

@media (min-width: 768px){
	
	#footer .col-sm-2 {
		width: 20%;
	}
	

}

@media (min-width: 992px) {
	
	#header .top {
		padding-bottom: 70px;
	}
	
	.product-container .product-image-container{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}	
	    
	#cmsinfo_block > div + div {    
		min-height: 530px;
	}
	
	
}

@media (max-width: 767px) {

.new-label { 
    top: -5px;
}

#cmsinfo_block em { 
	padding-top:17px;
}

ul.product_list.grid > li .product-container .price.product-price { 
    padding-top: 30px;
}

.home-logos{
    padding-bottom: 90px;
}

.home-logos img{
   margin-top:10px;
}

#footer .footer-logo-desktop{
	display:none;	
}

#footer .footer-logo-mobile{
 display:block;	
}

.footer-container #footer #block_contact_infos h4:after {
    display: none;
}

.footer-logo-1{
	width: 200px;
	margin-left:20px;
}

.footer-logo-2{
	width: 100px;
	margin-left:40px;
}

.st-head-row.st-head-row-main {
    font-size: 1.0em;
    padding-top: 10px;
}

.combinations th, .combinations td.name, .combinations th, .combinations td.reference, .combinations th, .combinations td.stock, .combinations th, .combinations td.price {
    border-right: 0px;
}


#facebook_block, #cmsinfo_block { 
    min-height: inherit;
    height: inherit;
	max-height: inherit;
}

.homeslider-container a img{
 height:167px;	
}

#homepage-slider .bx-wrapper img { 
    max-height: 300px;
}

#home-page-tabs > li {
    width: 32.2%;
	margin:0px;
	margin-top:15px;
}

#home-page-tabs > li:nth-child(1){
	margin-left:2px;	
}

#home-page-tabs > li:nth-child(2),
#home-page-tabs > li:nth-child(3) {
	margin-left:2px;
}

#home-page-tabs > li  a{
	font-size: 13px;
}

#htmlcontent_top ul li {
    width: 100%;
}

}



#center_column .home-logos img:hover{
	opacity:0.7;
}


#slider_row .htmlcontent-home img:hover{
	opacity:0.7;
}

.htmlcontent-item-1  img:hover,
.htmlcontent-item-2  img:hover,
.htmlcontent-item-3  img:hover,
.htmlcontent-item-4  img:hover,
.htmlcontent-item-5  img:hover,
.htmlcontent-item-6  img:hover,
.htmlcontent-item-7  img:hover
{
	opacity:0.7;
}

#categories_block_left li li a { 
    padding-left: 10px;
}

#categories_block_left li li li a { 
    padding-left: 20px;
}

#categories_block_left li li li li a { 
    padding-left: 30px;
}

#categories_block_left li span.grower:hover + a, #categories_block_left li a:hover, #categories_block_left li a.selected { 
    color: #d85050;
}


/*Brandt*/


/** Footer-top-columns **/
#footer-top-columns {
  background: #f6f6f6 none repeat scroll 0 0;
  border-top: 5px solid #ececec;
  color: #2b2b2b;
  padding: 50px 0 30px;
}
#footer-top-columns h1, #footer-top-columns h2, #footer-top-columns h3, #footer-top-columns h4 {
  border-bottom: 1px solid red;
  color: #2b2b2b;
  font-family: "proxima-nova-condensed",Arial,Helvetica;
  font-size: 20px;
  font-weight: 900;
  line-height: 24px;
  margin-top: 0px;
  margin-bottom: 12px;
  padding-bottom: 12px;
  text-transform: uppercase;
}
#footer-top-columns a {
  color: #2b2b2b;
}
#footer-top-columns a:hover {
  text-decoration: underline;
}
#footer-top-columns ul, #footer-top-columns ol {
  list-style: outside none none;
  margin: 0 0 16px;
  padding: 0;
}
#footer-top-columns li {
  margin: 0;
  padding: 2px 0;
}
#footer-top-columns p, #footer-top-columns li {
  font-size: 0.928em;
  line-height: 1.538em;
}
#footer-top-columns .fb-container {
  display: block;
  margin-bottom: 20px;
  overflow: hidden;
  width: 100%;
}
#footer-top-columns .fb-container .fb-container-image {
  display: block;
  float: left;
  font-size: 0;
  line-height: 0;
  max-width: 58px;
  padding-right: 8px;
  width: 25%;
}
#footer-top-columns .fb-container > div {
  display: block;
  float: left;
  width: 75%;
}


/** Footer **/
.footer-container {
  background: url(../img/bg_grey.png) top left repeat;
  color: #a3a3a3;
  padding: 45px 0 25px;
}
.footer-container .container {
  padding-bottom: 0px;
}
.footer-container #footer h4 {
  color: #a3a3a3;
  cursor: pointer;
  font: 600 14px/18px "proxima-nova-condensed",sans-serif;
  margin: 0 0 13px;
  text-transform: uppercase;
}
.footer-container #footer h4 a {
  color: #a3a3a3;
}

.footer-container #footer a {
  color: #d2d2d2;
}
.footer-container #footer .footer-block {
  margin-top: 0px;
}

/** Footer-bottom-columns **/
#footer-bottom-columns > .container {
  width: 100%;
  max-width: 100%;
  padding: 0px;
}
#footer-bottom-container {
  background: #2f2f2f none repeat scroll 0 0;
  box-shadow: 0 -4px 10px 1px rgba(0, 0, 0, 0.1);
}
.footer-logos {
  background: #2f2f2f none repeat scroll 0 0;
  /*box-shadow: 0 -4px 10px 1px rgba(0, 0, 0, 0.1);*/
  padding-bottom: 22px;
  padding-top: 22px;
  position: relative;
  text-align: center;
  max-width: 1070px;
  margin: auto;
}

.homepage-brand-logos {
  background: #fff;  
  text-align: center;
  margin-bottom: 30px;
}

.homepage-brand-logos a{
 text-decoration:underline;	
 padding:10px;
 line-height: 30px;
}

.homepage-brand-logos img{
    margin: 10px;
}

.homepage-brand-logos img:hover{
    cursor:pointer;
}

.content_scene_cat a {
    color: #d85050;
}

#htmlcontent_home ul li {
    padding: 0px;
	margin-bottom: 20px;
    list-style-type: none;	
}

@media (max-width: 1070px) {
  .footer-logos {
    max-width: 100%;
  }
}
.footer-logos img {
	display: inline-block;
	margin: 8px;
}
#bottom-links {
  background: #141414 none repeat scroll 0 0;
  color: #505050;
  font-size: 0.786em;
  line-height: 1.636em;
  padding: 16px 0px;
}

#bottom-links ul {
	margin: 0;
}
#bottom-links ul li {
	float: left;
	border-right: 1px solid #505050;
	margin-right: 10px;
	padding-right: 10px;
}
#bottom-links ul li.last {
	border-right: none;
}

#bottom-links ul li a {
	color: #fff;
}
#bottom-links ul li a:hover {
	text-decoration: underline;
}


#footer-top-columns,
.footer-container {
  max-width: 100%;
  margin: auto;
}
.footer-container > #footer > .row {
  margin-left: 0px;
  margin-right: 0px;
}
#bottom-links {
  padding-left: 10px;
  paddingright: 10px;
}


@media (min-width: 768px){
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

/*Newsletter*/
#newsletter_block_left h4 {
    background: none;
    font-size: 14px;
    text-transform: none;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

#newsletter_block_left {
    width: 100%;
    padding: 0px;
}

/*CMS info block*/

@media (min-width: 1200px){
	#cmsinfo_block {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
	}
}

#cmsinfo_block {
    height: auto;
    margin-left: 0px;
    margin-right: 0px;
    border-left: none;
    margin-top: 20px;
    
}

@media (min-width: 479px){
	#cmsinfo_block {
		max-height: 300px;	
	}	
}

/*Theme images*/
#htmlcontent_home ul li.htmlcontent-item-5,
#htmlcontent_home ul li.htmlcontent-item-6
 {
    width: 33.33%;
}

@media (max-width: 768px){
	#htmlcontent_home ul li.htmlcontent-item-5,
	#htmlcontent_home ul li.htmlcontent-item-6
	{
		width: 100%;
	}
}


/*Nav text*/
#header #ph_megamenu_wrapper .ph_megamenu > li > a {
    font-family: "proxima-nova-condensed-n7","proxima-nova-condensed",Arial,Helvetica;
    font-size: 18px;
    font-weight: 700;
    height: auto;
    line-height: 52px;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;	
}

#header .ph_megamenu > li a:hover{
  color: #EA1C23!important;
}

/*Shopping cart*/
#header .shopping_cart > a:first-child {
    background: none;
    background-image: linear-gradient(to bottom,#ea1c23 0%,#9d1315 100%);
    background-color: #EA1C23;
}

/*Homepage tabs*/
#home-page-tabs > li.active a, #home-page-tabs > li a:hover {
    background: none;    
    background-color: #343434;
    background-image: linear-gradient(to bottom,#343434 0%,#2f2f2f 100%);
}

@media (min-width: 768px){
	#home-page-tabs > li.active a, #home-page-tabs > li a:hover {
		margin: 0px;
	}
}

.combinations .warehouses {
   
    margin: -100px;
    padding: 30px;
  
}

.header_user_info:nth-child(2) a,.header_user_info:nth-child(2) a:hover { 
    background: none;
    background-color: #000;

}



.page-product-box a.stock_details {
    border-bottom: 1px dotted #99999a;
    color: #333;
	font-size: 12px;
    text-transform: none;
    font-weight: normal;	
}

/*Varaosahaku*/
@media (min-width: 992px){
	#dl-quick-order-div-left .col-sm-6 {
		padding: 0px!important;
		padding-left: 15px!important;
		padding-bottom: 3px;
		width: 45%!important;
	}
	
	#dl-quick-order-div-left .col-sm-2 {
		padding: 0px!important;
		padding-left: 3px!important;
		padding-bottom: 3px;
		width: 10%!important;
	}	
	
	#dl-quick-order-div-left .col-sm-4 {
		padding: 0px!important;
		padding-left: 15px!important;
		padding-bottom: 3px;
		width: 40%!important;
	}	
	
}

#dl-quick-order-form-left{
 margin-top:2px;	
}

#dl-quick-order-div-left .info-text{
    font: 600 14px/16px "proxima-nova-condensed",sans-serif!important;
    text-transform: uppercase;
}

/*Product group title*/
.block .title_block, .block h4, 
#order-opc .block .title_block, 
.block h4 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #333 0%, #262626 100%) repeat scroll 0 0;
    border-top: 0 none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #fff;
    font: 600 18px/22px "proxima-nova-condensed",sans-serif;
    margin-bottom: 0;
    padding: 10px 5px 10px 20px;
    text-transform: uppercase;
}

#left_column .block_content, #left_column #af_form {
    background: #e7e7e7;
    padding: 15px 10px;
}

#categories_block_left .block_content > ul {
    border-top: none;
    margin-left: 0px;
}

#categories_block_left li span.grower {
    background-color: transparent;
}

#categories_block_left li a {
    color: #3e3e3e;
    border-bottom: 0px;
    font: 14px/32px "proxima-nova-extra-condensed",sans-serif;
    letter-spacing: 0.7px;
}
#categories_block_left li a {
    padding: 0 30px 0 10px;
}

.block_content ul {
    margin-left: 7px;
}

#categories_block_left li li a {
    color: #3e3e3e;
    border-bottom: 0px; 
}

/*Product page shopping button*/
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive {
    background: rgba(0,0,0,0) linear-gradient(to bottom,#e31b22 0,#a61417 100%) repeat scroll 0 0;
    background-size: 100% auto;
    border-color: #e31b22 #a61417 #a61417;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    display: block;
    padding: 0;
    position: relative;
}

#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:hover {
    background: #e31b22;
}

/*Product page tabs*/

.stacktable th {
    font-size: 14px;
    color: #222322;
    font-weight: 400;
}
.combinations th, .combinations td {
    border: 0px;
}

h3.page-product-heading:nth-child(1) {
    border-right: 0px;
}

h3.page-product-heading {
    text-transform: capitalize;
    font-size: 14px;
    padding: 10px 20px 10px;
    border: 1px solid #d6d4d4;
    border-bottom: 0;
}

.clickable_tabs > h3.selected {
    background-color: #EAEAEA;
}

h3.page-product-heading {
    text-transform: capitalize;
    font-size: 14px;
    padding: 10px 20px 10px;
    border: 1px solid #d6d4d4;
    border-bottom: 0;
}

.click_tab_contents {
    border-top: 1px solid #ddd;
    border: 0px;
    border-top: 1px solid #ddd;
    padding: 0px;
    padding-top: 10px;
}

.combinations table .combination th, 
.combinations table .combination td {
    padding: 8px;
}

.combinations .name {
    font-weight: normal;
}

.combinations .availability span.available-now {
    display: none;
}

.available-now {
    min-width: 105px;
}

.combinations .stock li {
    color: #333;
}

.comb-saldo-div .wh-light.green, .comb-saldo-div .wh-light.red {
    background-image: none;
}

.wh-light.green { 
    color: #50be0f;
}

.clickable_tabs {
    background: #ffffff; 
}

/*hide saldo quantity*/
.comb-saldo-div div.row div:nth-child(3), 
.wh-saldo-div div.row div:nth-child(3) {
    display: none;
}

/*add to cart*/
.combinations .cart-controls button.addCart {
    background: none;    
    background-image: linear-gradient(to bottom,#343434 0%,#2f2f2f 100%);
}

/*Shopping cart*/
a.empty_cart {
    font-size: 140% !important;
    color: #333;
}

#opc_account_choice  .title_block {  
    min-height: 80px;
}


.content_scene_cat .content_scene_cat_bg { 
    background-color: #fff !important;
    color: #333 !important;
    border: none;
}

/*Header Login*/


/*Homepage spare parts intro*/
#spareparts-homepage{
	color: #333;
    height: 80px;
    padding: 10px;
	margin-bottom: 20px;
}

@media (max-width: 768px){
	#spareparts-homepage{	
	  margin-bottom: 100px;
   }
   
	.ph_megamenu > li > a:hover {    
		color: #333 !important;
	}   
   
}


@media (max-width: 767px){
	.block .title_block:after, .block h4:after {
    display: none;   
	}
}


/*Modern header*/

.cart_description a,
.product-atributes a
	{   
		color: #3a3939;
	}

@media (min-width: 320px){
	
	#modern-mobile-header .shopping_cart > a:first-child {
		background: #333;
	}
	
}

@media (max-width: 991px){
	#ph_megamenu_wrapper .ph_megamenu .dropdown li a {
		color: #333;
	}
}

#modern-mobile-header { 
	background: #000 !important;
    color: #fff;
}

#modern-mobile-header .modern-header-column > .inner a.absolute-middle { 
    color: #fff;
}

/* remove the toggle and force showing the megamenu in the modern header */
#modern-mobile-header .ph_megamenu_mobile_toggle {
    display: none;
}

#modern-mobile-header #ph_megamenu_wrapper {
    display: block;
}

#modern-mobile-header .modern-header-column > .inner .content {
    border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}


#modern-mobile-header a.login, 
#modern-mobile-header #contact-link a {
	color: #000!important;	
    text-shadow: none;	
}

#modern-mobile-header a.login:hover,
#modern-mobile-header #contact-link a
{
	color: #000;
    background: #fff;	
}


#modern-mobile-header .modern-header-column > .inner a.absolute-middle {
    font-size: 6vw;
}


#ph_megamenu_wrapper .ph_megamenu .mega-menu {  
    border: 0px solid #E9E9E9; 
}

#languages-block-top ul {
    z-index: 200;
}

#htmlcontent_home ul li img {
    max-width: 80%!important;
}


@media (max-width: 479px){
	
	
	#ph_megamenu_wrapper .ph_megamenu > li > a {
		color: #000;
	}	
	
	
	#dl-quick-order-form-left .quick-order-quantity {
      width: 100%;
	}
	
	.ph_megamenu > li > a:hover {
		background: #6D6E71;
		color: #000 !important;
	}	
	
	#languages-block-top div.current {    
		color: #000;
		text-shadow: none;
	}	
	
	#ph_megamenu_wrapper .ph_megamenu .dropdown li a {
		border-bottom: 0px;
	}	
	
	.shopping_cart > a > * {
		margin: 0 3.0rem;
	}	
		
}

@media (max-width: 991px){

	.ph-mega-categories-cat-title .marker {
		display:none!important;
	}
	
	#ph_megamenu_wrapper .ph_megamenu li > a {
		background: #fff;
	}
	
	#ph_megamenu_wrapper .ph_megamenu li {
		margin: 3px
	}	
	
	.ph_megamenu > li {
		border-left: 0px;
		border-right: 0px;
	}
	
}

@media (max-width: 1025px){
	#ph_megamenu_wrapper .ph_megamenu li > a span.marker {  
		width: 27px;
	}
	
	#ph_megamenu_wrapper .ph_megamenu .mega-menu .ph-mega-categories-cat-title {   
		margin-top: 20px;
	}
}
}

/*Modern header*/

#block_top_menu {
    padding: 0px;
    width: 70%;
    float: left;
}

#block_top_menu {
	
	width:50%;
	
}

#block_top_menu  .cat-title{
	display:none;
	
}

#category  .content_scene_cat_bg p{	
	font-size: 14px;
}


/*27.11.2020*/

ul.product_list.grid > li .product-container .product-image-container {
    margin-bottom: 0px;
    height: 200px;   
}

ul.product_list .product-name {
    height: 70px;
}

ul.product_list.grid > li .product-container { 
    min-height: 430px;
}

ul.product_list.grid > li .product-container .content_price {
    min-height: 90px;
}

@media (min-width: 1200px){
	ul.product_list.grid > li .product-container .button-container {
		display: block!important;
	}
}


/*product booking custom*/


#dlcompatibles_block_home .block_buttons a:nth-child(1){
	width: 38%;
}

#dlcompatibles_block_home .block_buttons a:nth-child(2){
	width: 58%;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #333 0%, #262626 100%) repeat scroll 0 0;
    border: 1px solid #848484;
    color: #fff;	
}

#dlcompatibles_block_home a.load_button{
	background: #128dd6;
    border: 1px solid #848484;
    color: #fff;	
    margin-top: 5px;	
}

#dlcompatibles_block_home  .block_load span{
	color: #1b1b1b;
    font: 600 14px/22px "Open Sans",sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #555454;	
}


#dlcompatibles_block_home .block_selections{
	/*background: #f6f6f6;*/
    padding-top: 5px;	
}

.block_selections select{
	
    padding: 3px 5px;
    height: 27px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
    line-height: 1.42857;
    color: #000;
    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857;
    color: #525252;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #d6d4d4;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;	
	
}


#product-booking .datepicker-days tr .weekend,
#product-booking .booking-info-not-weekend
 {
    background: #333!important;
}

#product_booking_submit_form .form_company_details,
#product_booking_form .div_booking_days_length
{
	display: none!important;
}

#module-dlcompatibles-spareparts #dlcompatibles_block_home{
 padding-top:10px;	
}

.dlsmartpost select {
  width:100%;	
  margin-bottom:3px;
}


@media (max-width: 991px){
	#ph_megamenu_wrapper .ph_megamenu li > a span.marker {  
    font-size: 18px;
	}
	#dlcompatibles_block_home{
	    margin-bottom: 10px;	
	}
	#amazzing_filter {
		margin-bottom: 5px;	
	}
}
